Bug 64656 - Summary field in RPM is misleading
Summary field in RPM is misleading
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-09 01:58 EDT by Robert Spier
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 01:58:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Spier 2002-05-09 01:58:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:
Summary information for the xemacs RPM is misleading.  The 'x' in xemacs has
nothing to do with X Windows.

rspier@bear ~/public_html/RedHat/RPMS$ rpm -qip xemacs-21.4.6-7.i386.rpm  | grep
Summary
Summary     : An X Window System based version of GNU Emacs.
Comment 1 Trond Eivind Glomsrxd 2002-05-10 11:59:47 EDT
Changed to "A different version of Emacs" in CVS.

Note You need to log in before you can comment on or make changes to this bug.